Update Box
Update Box.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
box_id
ID of the Box.
Request
This endpoint expects an object.
archiveReason
archived
barcode
name
parentStorageId
projectId
schemaFields
Response
OK
__typename
creator
schemaFields
archiveReason
archived
availableCapacity
The number of available positions in the box.
barcode
createdAt
emptyContainers
The number of containers in the box that have no contents.
id
modifiedAt
name
occupiedCapacity
The number of containers currently in the box.
parentStorage
project
schema
totalCapacity
The total capacity of the box (i.e. how many containers it can store).
Errors
400
Box Update Request Bad Request Error
403
Box Update Request Forbidden Error
404
Box Update Request Not Found Error
409
Box Update Request Conflict Error
429
Box Update Request Too Many Requests Error
500
Box Update Request Internal Server Error